
#menu_top_2 {
	position: static;
}


.pad-menu-title {
	position: normal;
}
.ShowPad	{
	position: absolute;
    left: 0px;
    top: 48px;
    text-align: left;
    z-index: 3;
    width: 100%;
    display: none;
}

.tovar-cont-block-a a {
    text-decoration: underline;
}

.tovar-cont-block-a a:hover {
    color: #262626;
    text-decoration: none;
}

ul.ShowPad-menu a {
    width: 20%;
    display: inline-table;
    font-weight: 400;
    padding: 7px 0;
    float: left;
	text-decoration: none;
}

ul.ShowPad-menu a:hover {
    color: #999999;
}

.ShowPad li {
    width: 100%;
    list-style-type: none;
    color: #333;
    font-size: 15px;
    padding: 10px;
    background: #fff;
    display: table;
    vertical-align: top;
}

.ShowPad a{
	color: #000;
    display: table;
	text-decoration: none;
}

.window-cat-cont {
    column-count: 2;
    display: inline-block;
	position: relative;
}

.window-cat-cont.cont-page-uslugi {
    display: block;
}

.window-cat-cont-block:before {
    content: attr(data-letter);
    position: absolute;
    left: 70;
    top: -30px;
    font-size: 14px;
    line-height: 1.5;
    color: #2B2B2B;
    text-transform: uppercase;
    font-weight: 700;
}

.window-cat-cont a {
    font-size: 15px;
    font-weight: 100;
    color: #262626;
}

.tovar-cont-block-a {
	text-align: left;
}

.ShowPad2	{
	position: absolute;
	left: 0;
	top: 0 !Important;
    padding: 0px 0px 0px 0px;
    display: none;
    color: #efefef;
    text-align: left;
    z-index: 900;
	padding-top: 20px;
	text-transform: uppercase;
	width: 100%;
	 padding-bottom: 10px;
	 background: #000;
	 
}

.ShowPad2 li:hover {
	background-color: #ba0000;
    list-style-type: none;
    color: #fff;	
    padding: 14px 33px 14px 33px;
}

.ShowPad2 li {
    min-width: 195px;
    padding: 14px;
    padding-right: 0px;
    list-style-type: none;
    color: #333;
    font-size: 15px;
    padding: 14px 33px 14px 33px;
    border-bottom: solid 1px #fff;
    background: #ecfdff;
}

.ShowPad2 a{
 color: #EFEFEF;
 text-decoration: none;
}

.total_items {
    display: inline;
    padding-left: 5px;
    font-size: 13px;
    font-weight: 100;
	color: #959595;
}
.catalog_sale, .catalog_new {
    position: absolute;
}
.catalog_new {
    top: 31px;
    left: 490px;
}
.catalog_sale {
    top: 31px;
    left: 275px;
}
.catalog_sale .gen-PodMenu,.catalog_new .gen-PodMenu {
    position: relative;
}
.catalog_sale .gen-PodMenu a:before {
    content: '';
    width: 20px;
    height: 20px;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.65,2.85L19.26,6.71L22.77,8.5L21,12L22.78,15.5L19.24,17.29L18.63,21.15L14.74,20.54L11.97,23.3L9.19,20.5L5.33,21.14L4.71,17.25L1.22,15.47L3,11.97L1.23,8.5L4.74,6.69L5.35,2.86L9.22,3.5L12,0.69L14.77,3.46L18.65,2.85M9.5,7A1.5,1.5 0 0,0 8,8.5A1.5,1.5 0 0,0 9.5,10A1.5,1.5 0 0,0 11,8.5A1.5,1.5 0 0,0 9.5,7M14.5,14A1.5,1.5 0 0,0 13,15.5A1.5,1.5 0 0,0 14.5,17A1.5,1.5 0 0,0 16,15.5A1.5,1.5 0 0,0 14.5,14M8.41,17L17,8.41L15.59,7L7,15.59L8.41,17Z' fill='%23fff'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.catalog_new .gen-PodMenu a:before {
    content: '';
    width: 17px;
    height: 17px;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 438.533 438.533'%3E%3Cpath d='M409.133,109.203c-19.608-33.592-46.205-60.189-79.798-79.796C295.736,9.801,259.058,0,219.273,0c-39.781,0-76.466,9.801-110.063,29.407c-33.595,19.604-60.192,46.201-79.8,79.796C9.801,142.8,0,179.489,0,219.267s9.804,76.463,29.407,110.062c19.607,33.585,46.204,60.189,79.799,79.798c33.597,19.605,70.283,29.407,110.063,29.407s76.47-9.802,110.065-29.407c33.593-19.602,60.189-46.206,79.795-79.798c19.603-33.599,29.403-70.287,29.403-110.062C438.533,179.489,428.732,142.795,409.133,109.203z M255.82,356.021c0,2.669-0.862,4.9-2.573,6.707s-3.806,2.711-6.283,2.711h-54.818c-2.472,0-4.663-0.952-6.565-2.854c-1.904-1.903-2.854-4.093-2.854-6.563V301.78c0-2.478,0.95-4.668,2.854-6.571c1.903-1.902,4.093-2.851,6.565-2.851h54.818c2.478,0,4.579,0.907,6.283,2.707c1.711,1.817,2.573,4.045,2.573,6.715V356.021z M255.246,257.812c-0.192,1.902-1.188,3.568-2.991,4.996c-1.813,1.424-4.045,2.135-6.708,2.135h-52.822c-2.666,0-4.95-0.711-6.853-2.135c-1.904-1.428-2.857-3.094-2.857-4.996L178.162,80.51c0-2.288,0.95-3.997,2.852-5.14c1.906-1.521,4.19-2.284,6.854-2.284h62.819c2.666,0,4.948,0.76,6.851,2.284c1.903,1.143,2.848,2.856,2.848,5.14L255.246,257.812z' fill='%23fff'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.sub_menu_sale::marker, .sub_menu_new::marker{
	content: none;
}
.ShowPad .catalog_sale a,.ShowPad .catalog_new a {
    display: flex;
    color: #fff;
    gap: 5px;
    font-weight: 600;
    font-size: 13px;
}

span.name-cat-top-menu {
    font-weight: 700;
	display: block;
}

.ShowPad a:hover>div {
    color: #000;
}

.ShowPad a>div>span, .ShowPad a>div>p {
    padding-left: 10%;
}

.ShowPad-cont {
    width: 100%;
    margin: -1px 0 0 0;
    box-shadow: rgb(0 0 0 / 31%) 0 6px 15px -3px;
    text-align: center;
    background: #fff;
	padding: 20px 0;
}

ul.ShowPad-menu {
    padding: 0;
    width: 95%;
    display: inline-table;
	text-align: left;
	margin: 0;
}

.img-menu-cont {
	width: 34%;
}

.img-icon-menu-cat img {
    width: 100%;
}

.img-icon-menu-cat {
    min-width: 30px;
    max-width: 85px;
    display: block;
}

.on-spisok-menu:hover a.spisok-menu {
    background: url(img/bottom-top.png) no-repeat right bottom -17px;
    color: #00A900;
}
.ShowPad-menu {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    border-top: solid 1px #F2F2F2;
}
.ShowPad-menuMob {
    display: none;
}
.conTopMenu {
    display: flex;
    height: 100%;
    min-width: 990px;
    max-width: 1440px;
    width: 100%;
    padding-top: 20px;
}
.ShowPad-cont .width-line {
    width: 100%;
    background: #fff;
    padding: 130px 0 0 0;
    margin: 0;
    height: 100%;
    min-width: revert;
    max-width: revert;
}
.js-mobile-menu-link.catalog_sale a:before {
    content: '';
    width: 20px;
    height: 20px;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.65,2.85L19.26,6.71L22.77,8.5L21,12L22.78,15.5L19.24,17.29L18.63,21.15L14.74,20.54L11.97,23.3L9.19,20.5L5.33,21.14L4.71,17.25L1.22,15.47L3,11.97L1.23,8.5L4.74,6.69L5.35,2.86L9.22,3.5L12,0.69L14.77,3.46L18.65,2.85M9.5,7A1.5,1.5 0 0,0 8,8.5A1.5,1.5 0 0,0 9.5,10A1.5,1.5 0 0,0 11,8.5A1.5,1.5 0 0,0 9.5,7M14.5,14A1.5,1.5 0 0,0 13,15.5A1.5,1.5 0 0,0 14.5,17A1.5,1.5 0 0,0 16,15.5A1.5,1.5 0 0,0 14.5,14M8.41,17L17,8.41L15.59,7L7,15.59L8.41,17Z' fill='%23fff'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.js-mobile-menu-link.catalog_new a:before {
    content: '';
    width: 17px;
    height: 17px;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 438.533 438.533'%3E%3Cpath d='M409.133,109.203c-19.608-33.592-46.205-60.189-79.798-79.796C295.736,9.801,259.058,0,219.273,0c-39.781,0-76.466,9.801-110.063,29.407c-33.595,19.604-60.192,46.201-79.8,79.796C9.801,142.8,0,179.489,0,219.267s9.804,76.463,29.407,110.062c19.607,33.585,46.204,60.189,79.799,79.798c33.597,19.605,70.283,29.407,110.063,29.407s76.47-9.802,110.065-29.407c33.593-19.602,60.189-46.206,79.795-79.798c19.603-33.599,29.403-70.287,29.403-110.062C438.533,179.489,428.732,142.795,409.133,109.203z M255.82,356.021c0,2.669-0.862,4.9-2.573,6.707s-3.806,2.711-6.283,2.711h-54.818c-2.472,0-4.663-0.952-6.565-2.854c-1.904-1.903-2.854-4.093-2.854-6.563V301.78c0-2.478,0.95-4.668,2.854-6.571c1.903-1.902,4.093-2.851,6.565-2.851h54.818c2.478,0,4.579,0.907,6.283,2.707c1.711,1.817,2.573,4.045,2.573,6.715V356.021z M255.246,257.812c-0.192,1.902-1.188,3.568-2.991,4.996c-1.813,1.424-4.045,2.135-6.708,2.135h-52.822c-2.666,0-4.95-0.711-6.853-2.135c-1.904-1.428-2.857-3.094-2.857-4.996L178.162,80.51c0-2.288,0.95-3.997,2.852-5.14c1.906-1.521,4.19-2.284,6.854-2.284h62.819c2.666,0,4.948,0.76,6.851,2.284c1.903,1.143,2.848,2.856,2.848,5.14L255.246,257.812z' fill='%23fff'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.js-mobile-menu-link a {
    font-weight: 600;
}
.catalog_sale .gen-PodMenu {
    background: #e30614;
    display: flex;
    justify-content: center;
    padding: 3px 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transform: skewX(-10deg);
}
.catalog_sale svg {
    width: 20px;
    height: 20px;
}
.catalog_sale .total_items,.catalog_new .total_items {
    color: #fff;
    padding: 0;
}
.catalog_new .gen-PodMenu {
    background: #00bb4e;
    display: flex;
    justify-content: center;
    padding: 3px 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transform: skewX(-10deg);
}
.ShowPad .catalog_sale a:hover>div, .ShowPad .catalog_new a:hover>div {
    color: #fff;
}

@media (max-width: 960px) {

	.ShowPad-cont .width-line {
        padding: 85px 0 0;
    }	
	.CatTopMemu {
		display: flex;
		border-bottom: solid 1px #F2F2F2;
		position: relative;
		padding: 10px 40px 10px 4px;
		top: inherit;
        left: inherit;
	}	
	 .cont-menu-left-title {
        width: 97%;
        border: 0;
        text-align: left;
        height: 100%;
        overflow-y: auto;
    }
	 .ShowPad-menu {
        display: none;
    }
	.ShowPad {
		top: 112px;
	}
	.menuClientOn~.menuClientCont {
			display: block;
			left: revert;
			right: 0;
			min-width: 174px;
		}
	.ShowPad-menuMob {
		display: flex;
        justify-content: center;
        height: 100%;
        width: 100%;
	}
    .conTopMenu {
        min-width: auto;
        width: 97%;
        justify-content: center;
    }
	.CatTopMemu.js-mobile-menu-link.catalog_sale {
		background: #e30614;
        display: flex;
        padding: 3px 10px !important;
        width: max-content;
        gap: 5px;
        border: 0;
        margin: 10px 2px 10px 2px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        transform: skewX(-10deg);
	}	
	.js-mobile-menu-link.catalog_sale a {
		padding: 0;
	}	
	.CatTopMemu.js-mobile-menu-link.catalog_new {
		background: #00bb4e;
        display: flex;
        padding: 3px 10px !important;
        width: max-content;
        gap: 5px;
        margin: 10px 2px 10px 2px;
        border: 0;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        transform: skewX(-10deg);
	}	
}
